﻿

.ck_login .header{width:1120px;height:90px;margin:0 auto;background: #fff;}
.ck_login .content{position:relative;min-width:850px;height:600px;background-color:#241c4f} /*#2A2B15;   #405567;*/
.hdLogo{float:left;width:auto;height:69px;margin:13px 12px 0 12px;}
.mainCnt{max-width:1190px;min-width:850px;height:600px;margin:0 auto;overflow:visible;position:relative;clear:both;background:url('/images/passport/bg1190x600.jpg') no-repeat 50% 0;transition:all 0.5s ease 0s;}
.loginBox{position:absolute;left:50%;top:100px;width:285px;min-height:40px;padding:0px;margin-left:137px;background-color: #fff;background-color:rgba(255,255,255,.85);*background-color: #fff;box-shadow:0px 0px 5px #999;/*box-shadow:0 0 5px rgba(0,0,0,.1);*/ }
.hdIntro{float:left;width:95px;height:28px;overflow:hidden;margin-top:40px;text-indent:-999em;background:url('/images/passport/hd_intro.png') no-repeat 0 0;}
.loginBox .hd{height:50px;}
.loginBox .hd span{position:relative;float:left;display:block;width:142px;height:44px;border-bottom:0px #ccc solid;text-align:center;text-indent:24px;font:300 14px/46px 'simsun';color:#333;background-color:#d2d8db;border-top:5px solid #9e9e9e;cursor:pointer;}
.loginBox .hd span.bdr{width:1px;height:44px;background-color:#ccc;}
.loginBox .hd span.curr{background-color:transparent;border-bottom:transparent;border-top-color:#3598dc;}
.loginBox .hd span .ico1,
.loginBox .hd span .ico2{position:absolute;top:11px;left:25px;display:block;width:25px;height:24px;overflow:hidden;background:transparent url('/images/passport/ck_login.png') no-repeat -25px -11px;}
.loginBox .hd span .ico2{background-position:-26px -56px;}
.loginBox .bd{}

.ck_login_notice{position:absolute;top:-90px;right:-3px;width:290px;height:83px;background:url('/images/passport/ck_login_notice.png') no-repeat 0 0;}
.ck_login_notice:hover{background-position:0 -83px;}
.ck_login_notice a{display:block;width:28px;height:83px;position:absolute;right:0;top:0;}

/* .tang-pass-login 初始化 */
.tang-pass-login {    padding: 15px 24px 10px;    position: relative;}
.tang-pass-login a,
.tang-pass-login label,
.tang-pass-login p,
.tang-pass-login li,
.tang-pass-login input {font-size: 12px;margin: 0;padding: 0;list-style: none}
.tang-pass-login input[type="submit"] {-webkit-appearance: none;box-sizing: content-box;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;-ms-box-sizing: content-box}
.tang-pass-login input::-webkit-input-placeholder {color:#ccc}
.tang-pass-login input:-ms-input-placeholder {color:#ccc}
.tang-pass-login input:-moz-placeholder {color:#ccc}
.tang-pass-login .pass-form-item {margin-bottom: 20px}


/* form表单 pass-label */
.tang-pass-login .pass-label {display: block;font-size: 12px;color: #666;padding-bottom: 10px;display: none}
.tang-pass-login label.pass-label-userName,
.tang-pass-login label.pass-label-password,
.tang-pass-login label.pass-label-smsPhone {display:block;position:absolute;top:7px;left:10px;width:0;height:20px;overflow:hidden;padding: 0 0 0 20px;background: url('/images/passport/input_icon.png') no-repeat;z-index: 20}
.tang-pass-login label.pass-label-userName {background-position: -3px -9px}
.tang-pass-login label.pass-label-password {background-position: -4px -45px}
.tang-pass-login label.pass-label-smsPhone {}
.tang-pass-login .pass-form-item-userName label.pass-text-label-focus {background-position: -43px -9px}
.tang-pass-login .pass-form-item-password label.pass-text-label-focus {background-position: -44px -45px}
.tang-pass-login .pass-form-item-smsPhone label.pass-text-label-focus {}
.tang-pass-login .pass-form-item-userName label.pass-text-label-error {background-position: -84px -9px}
.tang-pass-login .pass-form-item-password label.pass-text-label-error {background-position: -84px -45px}
.tang-pass-login .pass-form-item-smsPhone label.pass-text-label-error {}


.tang-pass-login .pass-form-item .pass-item-selectbtn-userName {
	position: absolute;
	display: block;
	height: 16px;
	width: 16px;
	background: url(/images/passport/pass_login_icons_8502bf77.png) no-repeat 0 -30px;
	top: 6px;
	right: 31px;
	_right: 50px;
	cursor: pointer
}
.tang-pass-login .pass-form-item .pass-item-selectbtn-userName:hover {
	background-position: 0 -46px
}
.tang-pass-login .pass-form-item span.open {
	background-position: -18px -30px
}
.tang-pass-login .pass-form-item span.open:hover {
	background-position: -18px -46px
}


/* 验证码 verifyCode */
.tang-pass-login .pass-verifyCode {width: 82px;height: 34px;background: url('/images/passport/loading_16_bf37cfd7.gif') no-repeat center center;border: 1px solid #DDD;float: left;margin-left: 10px}
.tang-pass-login .pass-change-verifyCode {float: left;width:20px;height:20px;overflow: hidden;margin-left: 10px;margin-top:8px;text-indent: -999em;font-size: 12px;text-decoration: none;background: url('/images/passport/input_icon.png') -193px -13px no-repeat;line-height: 26px;cursor: pointer}
.tang-pass-login .pass-change-verifyCode:hover {background-position:-193px -46px}
.tang-pass-login .pass-success-verifyCode {display: none;height: 16px;width: 16px;background: url('/images/passport/right_16_9f315b0d.png') 0 0 no-repeat;position: absolute;left: 88px;top: 10px;z-index: 1999}

.tang-pass-login p.pass-form-item-verifyCode:after {line-height: 20px;content: '\20';display: block;height: 0;clear: both}
.tang-pass-login p.pass-form-item-verifyCode {position: relative;height:36px;margin-bottom:20px;zoom: 1}

/* tang-pass-login */ck_login
.tang-pass-login {position:relative;padding:15px 24px 10px 24px}
.tang-pass-login a {color: #777}
.tang-pass-login a:hover {color:#37a}

/* 错误提示 generalError */
.tang-pass-login .pass-generalErrorWrapper {display:block; opacity:0;filter:alpha(opacity=0); height: auto;_height: 20px;min-height: 20px;padding-left:24px;margin-bottom:7px;line-height:20px;color: #666;background: #FFEBEB url('/images/passport/ico_error_14x14.png') no-repeat 5px 3px;}
.tang-pass-login .pass-generalError {display: block;font-size: 12px;line-height: 14px;padding-top: 3px}

/* p段落 pass-form-item */
.tang-pass-login .pass-form-item {position: relative;clear: both;z-index: 18}
.tang-pass-login .pass-form-item.pass-form-item-userName {z-index: 21}
.tang-pass-login .pass-form-item.pass-form-item-password {}
.tang-pass-login .pass-form-item.pass-form-item-submit{padding-top:25px;margin-bottom:30px}

/* input */
input::-ms-clear {display:none}
input::-ms-reveal {display:none}
.tang-pass-login .pass-form-item .pass-text-input {position: relative;z-index: 17;display: block;padding: 7px 10px 7px 10px;margin: 0;height: 20px;width:215px;border: 1px solid #dedede;font-size: 14px;color: #666;transition: .3s;-moz-transition: .3s;	-o-transition: .3s;-webkit-transition: .3s;box-shadow:inset 1px 1px 1px #eee;}
.tang-pass-login .pass-form-item .pass-text-input-focus {border-color: #FFDA91;background-color:#FFFEF0;}
.tang-pass-login .pass-form-item .pass-text-input-error {border-color: #FF4C4C;background-color:#FFEBEB;}
.tang-pass-login .pass-form-item .pass-text-input-verifyCode {width: 88px;float: left}
.tang-pass-login .pass-form-item input.pass-text-input-userName {padding-left:35px;width:190px;}
.tang-pass-login .pass-form-item input.pass-text-input-password {padding-left:35px;width:190px;}

.tang-pass-login .pass-form-item .pass-placeholder {
	position: absolute;
	overflow: hidden;
	z-index: 1999;
	display: block;
	top: 8px;
	left: 0;
	height: 20px;
	line-height: 20px;
	width: 140px;
	padding-left: 35px;
	font-size: 14px;
	color: #999;
	cursor: text
}
.tang-pass-login .pass-form-item .pass-placeholder-verifyCode {
	width: 50px;
	left: -24px
}
.tang-pass-login .pass-form-item .pass-placeholder-userName,
.tang-pass-login .pass-form-item .pass-placeholder-password {
	left: 0px
}


/* 关闭 pass-clearbtn */
.tang-pass-login .pass-form-item .pass-clearbtn {position: absolute;z-index: 20;top: 10px;right:10px;_right: 20px;height: 16px;width: 16px;background: url('/images/passport/input_icon.png') no-repeat -159px -15px;cursor: pointer}
.tang-pass-login .pass-form-item .pass-clearbtn:hover {	background-position: -159px -51px}

/* pass-suggestion-list */
.tang-pass-login .pass-suggestion-list {position: absolute;left: 24;top: 36px;z-index: 21;float:left;width: 235px;padding: 0;margin: 0;border: 1px solid #dedede;border-top: none;background: #fff}
.tang-pass-login li.pass-item-suggsetion {position: relative;z-index: 2001;line-height: 20px;padding: 8px 0 8px 6px;color: #888;font-family: 'simsun';font-size: 14px;cursor: pointer;word-spacing: break-word;word-break: break-all}
.tang-pass-login li.pass-item-suggsetion a {position: absolute;display: none;top: 10px;right: 10px;height: 16px;width: 16px;background: url("/images/passport/input_icon.png") no-repeat scroll -159px -15px rgba(0, 0, 0, 0)}
.tang-pass-login li.pass-item-suggsetion_hover a {display: block}
.tang-pass-login li.pass-item-suggsetion a:hover {background-position: -159px -51px}
.tang-pass-login .pass-item-suggsetion_hover {background-color: #f7f7f7}

/* pass-form-item-submit */
.tang-pass-login .pass-form-item-submit {position: relative}
.tang-pass-login .pass-form-item-submit input{background-clip: padding-box}
.tang-pass-login .pass-form-item-submit input {width: 238px;height: 36px;background: #3598dc;border-radius: 0px;transition: .3s;}
.tang-pass-login .pass-form-item-submit input:hover,
.tang-pass-login .pass-form-item-submit input:focus {background: #37a}
.tang-pass-login .pass-form-item-submit .pass-button-submit {font-size: 14px;font-weight: bold;border: none;color: #fff;cursor: pointer}
.tang-pass-login .pass-form-item-submit .pass-reglink {position: absolute;top: 71px;right: 0;_right: 20px}
.tang-pass-login .pass-form-item-submit .pass-fgtpwd {position: absolute;top: 1px;right: 0;_right: 20px}

/* 记住密码 */
.tang-pass-login .pass-form-item-memberPass {display:none;margin-bottom: 10px}
.tang-pass-login .pass-form-item-memberPass input {vertical-align: middle}
.tang-pass-login .pass-form-item-memberPass label {color: #666;	margin-left: 5px}

/* tang-pass-login-phoenix */
.tang-pass-login-phoenix{height:24px;padding:20px 0;margin:0px 24px;border-top:1px solid #ddd;}
.tang-pass-login-phoenix .pass-phoenix-title{float:left; margin-right:10px; height: 24px;font:300 12px/24px 'simsun';color: #777;}
.tang-pass-login-phoenix .pass-phoenix-list{ float:left;height:24px;line-height:24px}
.tang-pass-login-phoenix .pass-phoenix-list .pass-phoenix-btn{float:left}

.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-list,
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-list li{float:left;list-style:none;margin:0;padding:0}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-list li {width:30px;}

.tang-pass-login-phoenix .pass-phoenix-list .phoenix-btn-item {display:block;width:0;height:23px;overflow: hidden;padding-left: 23px;margin-right: 7px;background: url("/images/passport/phoenix-btn-item.png") no-repeat;list-style: none;text-decoration: underline;color: #00C;font-size: 12px;cursor: pointer}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-qzone .phoenix-btn-item {background-position:-1px -1px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-tsina .phoenix-btn-item {background-position:-31px -1px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-bd .phoenix-btn-item {background-position:-91px -1px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-renren .phoenix-btn-item {background-position:-61px -1px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-qzone .phoenix-btn-item:hover {background-position:-1px -31px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-tsina .phoenix-btn-item:hover {background-position:-31px -31px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-bd .phoenix-btn-item:hover {background-position:-91px -31px;}
.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-renren .phoenix-btn-item:hover {background-position:-61px -31px;}

/*.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-tsina .phoenix-btn-item {}*/
/*.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-qzone .phoenix-btn-item {}*/
/*.tang-pass-login-phoenix .pass-phoenix-list .bd-acc-tqq .phoenix-btn-item {}*/


/* 自动登录 */
.autoLogin{height:311px;padding:20px 24px;}
.autoLogin .userPic{border-radius:3px;border:3px solid #fff;box-shadow:0 0 5px;box-shadow:0 0 5px rgba(0,0,0,.25);margin-bottom:12px;}
.autoLogin .hd-m{font-size:14px;color:#555;font-family:'simsun';font-weight:700;margin-bottom:10px;}
.autoLogin .hd-s{font-size:12px;font-weight:300;font-family:'simsun';color:#555;}
.autoLogin .bd{padding:28px 24px 26px;text-align:center;}
.autoLogin .bd a:hover,
.autoLogin .bd a:active,
.autoLogin .bd a{color:#333;font-size:14px}
.autoLogin .ft{margin-bottom:24px;}
.autoLogin .ft a{display:block;width:100%;height:40px;line-height:40px;background-color:#3598dc;font-size:16px;color:#fff;text-align:center;font-weight:700}
.autoLogin .ft a:hover{background-color:#38a97c;}
.autoLogin .other{text-align:right;}
.autoLogin .other a{color:#777;}
.autoLogin .other a:hover{color:#777;text-decoration:underline;}